.sprocket-mosaic .sprocket-mosaic-container {
    margin: 0 auto !important;
    max-width: 1220px;
}

.toplogo {
margin: 0 auto;
}

#playing {
    width: 100%;
    height: 60px;
    text-align: left;
    margin-bottom: 10px;
    background-color: #fff;
    padding-bottom: 20px;
    box-shadow: 3px 3px 3px #f3f3f3;
}

#ss-player .row-fluid .offset1:first-child {
    margin-left: none !important;
   
}

.ss-player hr {
    margin: 20px 0;
    border: 0;
    border-top: none;
    border-bottom: none;
}

.ss-player {
    margin-bottom: 30px;
    background-color: #f8f8f8;
    border-radius: 3px;
    box-shadow: 3px 3px 4px #D0D0D0;
    border: 1px solid #e7e7e7;
    padding: 20px 10px;
}

.fpevents .sprocket-mosaic .sprocket-padding {
    box-shadow: 4px 4px 10px rgba(5, 5, 45, 0.2);
}

#rt-showcase {

    background-color: #ffffff;
}

.sprocket-mosaic-loadmore span {
    font-size: 12px;
    text-transform: uppercase;
    display: block;
    line-height: 1.95em;
    text-align: center;
    font-family: lato;
    font-weight: bold;
}

.fp-extension .superhero::after {
  display: none;
}

.sprocket-features-img-container img {
    max-height: 520px;
    min-height: 260px;
    object-fit: cover;
    width: 100%;
}



.date {
    background-color: hsl(0, 100%, 50%);
    border-radius: 3px;
    color: hsl(0, 0%, 100%);
    font-family: lato;
    font-size: 18px;
    font-weight: lighter;
       margin: 0 auto 20px;
    max-width: 170px;
    padding: 10px !important;
    text-align: center;
}

.img-fulltext-left img {
  border-radius: 4px;
  margin-bottom: 30px;
}

.readon 3 {
    background-color: #f74848;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 3px;
    box-sizing: border-box;
    color: #ffffff;
    cursor: pointer;
    display: inline-block;
    font-family: "lato",Verdana,Helvetica,Arial,sans-serif;
    font-size: 10px;
    letter-spacing: 1px;
    line-height: normal;
    padding: 15px 20px;
    text-align: center;
    text-decoration: none;
    text-shadow: none;
    text-transform: uppercase;
    transition: all 0.2s ease-in 0s;
    vertical-align: middle;
}



.-rt-myriad-style #rt-header .menu-block {
    position: sticky;

}

.fpevents .sprocket-mosaic-tags {
    display: none;
}

.menu-block .gf-menu .dropdown {
    background: #191d1f none repeat scroll 0 0;
    border: 1px solid transparent;
    border-radius: 4px;
}

#rt-firstfullwidth p {
    font-family: lato;
    font-size: 1.5em;
    letter-spacing: 1px;
    line-height: 36px;
    margin: 0 0 15px;
    padding-bottom: 5px;
    text-rendering: optimizelegibility;
}

.qoute {
  background-color: rgb(27, 90, 110);
color: #fff;
font-family: lato;
font-size: 2vmax;
font-weight: bold;
line-height: 4vmax;
text-align: center;
   margin-left: 0 !important;
    margin-right: 0 !important;
  padding-bottom: 40px;
    padding-top: 40px;
}

.featured .sprocket-mosaic .sprocket-mosaic-tags {
    display: none;
}
.featured {
  background-color: #ecf0f2;
   border-radius: 4px;
      margin-bottom: 30px;
}

.featured .sprocket-mosaic .sprocket-padding {
  
    box-shadow: 4px 4px 10px rgba(5, 5, 45, 0.2);
   
}
.featured  .module-title {
   
    border-radius: 4px 4px 0 0;
    margin: -15px -15px 10px;
    padding: 8px 17px;
background-color: #f9faf9;
    border-bottom: 0 solid #b0b0b0;
}

.greysection {
  background-color: #ecf0f2;
    color: #5f5f5f;
  margin: 0;
}

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 10px;
	height: 0;
    margin-bottom: 30px;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.sprocket-features-title {
    
    font-size: 5vw !important;
   
}

#rt-top {
  background-color: #01586e;
  color: #fff;
  padding:10px;
}

.promobar {
  text-align: center;
  text-transform: uppercase;
  
}
.articleimagefull {
  width: 100%;
  background-size: cover;
}
.wordbox {
  padding: 10px 40px;
  border: 3px solid #808080 !important;
}

#rt-firstfullwidth {
 background-color: #ffffff;
    margin-top: -8px;
}

#rt-drawer {
  background-color: #f74848;
  color: #fff;
 
}
#rt-drawer p {
font-family: lato;
    font-size: 1.5em;
    letter-spacing: 1px;
    margin: 0;
    padding: 10px;
}

#rt-drawer h4 {
  color: #fff;
}

#rt-drawer a {
   color: #b70808;
    font-weight: bold;
}
#rt-drawer a:hover {
   color: #fff;
    font-weight: bold;
}

.readon1 {
   background-color: #3b7a8e;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 3px;
    box-sizing: border-box;
    color: #ffffff;
    cursor: pointer;
    display: inline-block;
    font-family: "lato",Verdana,Helvetica,Arial,sans-serif;
    font-size: 12px;
    letter-spacing: 1px;
    line-height: normal;
    padding: 15px 20px;
    text-align: center;
    text-decoration: none;
    text-shadow: none;
    text-transform: uppercase;
    transition: all 0.2s ease-in 0s;
    vertical-align: middle;
}
.readon1:hover {
   background-color: #1b5a6e;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 3px;
    box-sizing: border-box;
    color: #ffffff;
    cursor: pointer;
    display: inline-block;
    font-family: "lato",Verdana,Helvetica,Arial,sans-serif;
    font-size: 12px;
    letter-spacing: 1px;
    line-height: normal;
    padding: 15px 20px;
    text-align: center;
    text-decoration: none;
    text-shadow: none;
    text-transform: uppercase;
    transition: all 0.2s ease-in 0s;
    vertical-align: middle;
}

.readon2 {
   background-color: #60cacf;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 3px;
    box-sizing: border-box;
    color: #ffffff;
    cursor: pointer;
    display: inline-block;
    font-family: "lato",Verdana,Helvetica,Arial,sans-serif;
    font-size: 12px;
    letter-spacing: 1px;
    line-height: normal;
    padding: 15px 20px;
    text-align: center;
    text-decoration: none;
    text-shadow: none;
    text-transform: uppercase;
    transition: all 0.2s ease-in 0s;
    vertical-align: middle;
}
.readon2:hover {
   background-color: #40aaaf;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 3px;
    box-sizing: border-box;
    color: #ffffff;
    cursor: pointer;
    display: inline-block;
    font-family: "lato",Verdana,Helvetica,Arial,sans-serif;
    font-size: 12px;
    letter-spacing: 1px;
    line-height: normal;
    padding: 15px 20px;
    text-align: center;
    text-decoration: none;
    text-shadow: none;
    text-transform: uppercase;
    transition: all 0.2s ease-in 0s;
    vertical-align: middle;
}

blockquote {
    border-left: 5px solid #eee;
    margin: 0 120px;
    padding: 0 0 0 2px;
}


blockquote p {
    font-size: 16px !important;
    font-weight: 300;
    line-height: 25px !important;
    margin: 60px !important;
}
#rt-thirdfullwidth {
  background-color: #ECF0F2;
}
.gf-menu.l1 > li > .dropdown {
    margin-top: 0px !important;
}

.imagebanner {
 
  margin-bottom: -15px;
   max-height: 520px;
    min-height: 260px;
    object-fit: cover;
    width: 100%;
}

.img-intro-left, .img-fulltext-left {
    float: none;
    margin: 0 auto;
    max-width: 750px;
    text-align: center;
}

#rt-mainbody h2 {
font-family: lato;
    font-size: 3em;
    font-weight: bold;
    margin-bottom: 30px;
    text-align: center;
  margin-bottom: 40px;
  margin-top: 40px;

}

#rt-mainbody p {
 font-family: lato;
    font-size: 1.5em;
    letter-spacing: 1px;
    line-height: 36px;
    margin: 0 0 15px;
    padding-bottom: 5px;
    text-rendering: optimizelegibility;
}


#rt-slideshow {
    color: #ffffff;
    display: block;
    height: auto !important;
}

.rt-tobottom::before {
    color: #ffffff;
    content: "";
    display: none;
}

table {
    background-color: transparent;
    border-collapse: collapse;
    border-spacing: 0;
    margin: auto;
    max-width: 100%;
    position: relative;
}

.fp-slideshow .layout-fullslideshow .sprocket-features-title::after {
    background: none ;
  
}
#rt-slideshow .layout-fullslideshow .sprocket-features-content {
    background: none repeat scroll 0 0 rgba(9, 13, 15, 0.2);
}
.menu-block .gf-menu li:hover > .item .menu-item-wrapper, .menu-block .gf-menu li:focus > .item .menu-item-wrapper {
    color: #f74848;
}
.menu-block .gf-menu li.active > .item .menu-item-wrapper {
    color: #f74848;
}
.gantry-box-back {
   background-color: #efefef;
    border: 2px solid #e8e8e8;
    border-radius: 3px;
    margin: 5px;
}
.opacity {
  opacity:1;
}

.opacity:hover {
  opacity:0.5;
  -ms-transform: scale(1.05,1.05); /* IE 9 */
    -webkit-transform: scale(1.05,1.05); /* Safari */
    transform: scale(1.05,1.05);
transition-property: width;
    transition-duration: 1s;
    transition-timing-function: linear;
    transition-delay: 1s;
  border-radius: 10px;
}

.greymodule {
    background-color: #fafafa;
    margin: -10px !important;
    padding-bottom: 30px;
    padding-top: 20px;
}

h4 {
    font-family: lato;
    font-size: 2em !important;
    font-weight: bold !important;
    color: #5a798d;
  padding: 5px;
}

.fp-content-width {
   margin:  inherit;
  margin: 0 auto;
  max-width: 930px;
}

.fp-module-content {
  padding: inherit;
  color: #686868;
}

.sprocket-mosaic-hovercontent {
    color: #ffffff;
    font-family: latoblack;
    opacity: 0;
    text-transform: uppercase;
    visibility: hidden;
}
.sprocket-mosaic .sprocket-mosaic-image {
    border-bottom: 3px solid #505050;
    border-radius: 5px 5px 0 0;
}
.sprocket-mosaic .sprocket-readmore {
    display: none !important;
    margin: 15px 0;
    white-space: nowrap;
}

.ministries-padding
{
  margin-left: 170px;
	margin-right: 170px;
}

.sprocket-mosaic .sprocket-mosaic-header ul {
    display: none;
    list-style: outside none none;
    margin: 0;
    padding: 0;
}

.menu-block .gf-menu .rt-menu-logo:after {
    background: url("/images/cc-newlogo-01.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    bottom: -18px;
    content: "";
    height: 80px;
    left: 50%;
    margin-left: -40px;
    position: absolute;
    transition: all 0.3s ease 0s;
    width: 80px;
}

.layout-slideshow3 .sprocket-features-content {

    width: 740px !important;
}

.fp-roksprocket-slideshow-firstfullwidth .layout-slideshow3 .sprocket-features-title:after {
    background: none ;

}

p {
    font-family: lato;
    font-size: 1.5em;
    letter-spacing: 1px;
    margin: 0 0 15px;
}

p2 {
    font-family: lato;
    font-size: 1em;

}

.title6 .module-title .title:after {
    background: none ;

}

#rt-fullstrip {
    background-color: #eaeaea;
    color: #464646;
}

.sprocket-mosaic-hover {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.5);
    border-radius: 3px;
    color: red;
    opacity: 0;
    visibility: hidden;
}
.sprocket-mosaic .sprocket-padding {
    background: none repeat scroll 0 0 #f0f0f0 !important;
    border: 0 solid rgba(0, 0, 0, 0.1) !important;
    border-radius: 3px !important;
    padding: 0 !important;
}
.sprocket-mosaic .sprocket-mosaic-title {
    font-family: LATOBLACK;
    font-size: 1.3em;
    letter-spacing: 2px;
    margin-left: 10px;
    text-transform: uppercase;
}
.sprocket-mosaic-item .sprocket-mosaic-text {
     background-color: #a0a0a0;
    border-top: 3px dashed #404040;
    color: #fff;
    display: block;
    font-family: lato;
    letter-spacing: 1px;
    line-height: 1.5em;
    margin: -15px 0;
    padding-bottom: 6px;
    padding-left: 10px;
    padding-top: 6px;
  border-radius: 0 0 3px 3px;
  font-size: 14px;
  font-weight: normal;
}
.title6 .module-title .title {
    font-family: latoblack;
    font-size: 2.5em;
    letter-spacing: 2px;
    line-height: 1.3em;
    text-transform: inherit;
}

.fp-maintop.rt-block {
    margin: 10px 0 0;
    padding: 0;
}

#rt-maintop {
    background-color: #ffffff;
    color: #686868;
    margin-top: 40px;
}




.rt-powered-by {
    background: url("/images/cc-newlogo-01.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: block;
    height: 80px;
    opacity: 1;
    transform: translateZ(0px);
    transition: opacity 0.2s ease-in 0s;
    width: 80px;
}
.rt-powered-by:hover {
    opacity: 0.3;
}
.gf-menu {
    list-style: outside none none;
    margin: -2px 0 10px;
}

.menu-block .gf-menu .rt-menu-logo:hover:after {
    bottom: -18px;
    height: 80px;
    margin-left: -40px;
    width: 80px;
    opacity:0.5;
}

.menu-block .gf-menu .rt-menu-logo .menu-item-wrapper {
    color: transparent !important;
    letter-spacing: 5px;
    margin-right: -5px;
}

.menu-block .gf-menu .rt-menu-logo {
    margin: 10px 25px;
}

}
.extension-type-preset1 #rt-extension {
    background-image: url("/images/banners/LowBannerB.jpg") !important;
}

.extension-type-preset1 #rt-extension {
    background-image: url("/images/banners/LowBannerB.jpg");
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
}



.layout-slideshow3 .sprocket-features-content {
    color: #fff;
    left: 50%;
    margin-left: -340px;
    position: absolute;
    text-align: center;
    top: 50px;
    width: 680px;
}

.fp-roksprocket-slideshow-firstfullwidth .layout-slideshow3 .sprocket-features-title {
    letter-spacing: 2px;
    text-transform: inherit;
}

body.layout-mode-responsive .fp-roksprocket-slideshow-firstfullwidth .layout-slideshow3 .sprocket-features-desc {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-radius: 5px;
    margin: auto;
    padding: 15px 25px;
    width: 75%;
}

#rt-copyright {
    background-color: #0b0f11;
    color: #686868;
    overflow: hidden;
    padding-top: 24px;
}

.layout-slideshow3 .sprocket-features-content {
   
    margin-left: -370px !important;
}

h1 {
  font-family: lato !important;
   font-family: lato !important;
    font-size: 3.3em !important;
    font-weight: bold !important;
    line-height: 1.35em !important;
   letter-spacing: 1px !important;
   margin-top: 30px;
}

.layout-slideshow3 .sprocket-features-desc {

    line-height: 2.3em !important;
}

.layout-slideshow3 .sprocket-features-title {
 
    margin: 0 0 0px !important;
}

#rt-secondfullwidth {
    background-color: #ecf0f2;
    color: #5f5f5f;
    margin-top: -9px;
    padding-bottom: 40px;
    padding-top: 50px;
}

.secondfullwidth-type-preset1 #rt-secondfullwidth {
    background-image:none !important;
   
}